<?xml version="1.0" encoding="ISO-8859-1"?>
<Root_Element ID="DAOCUi">

<!-- @@ Edited with the DAoC User Interface Editor v1.80 -->
<!-- @@ Free download available at http://www.bradtownsend.com/daoced -->


    <ImageAreaTemplate>
        <Name>reward_frame_template</Name>
        <TextureName>page2</TextureName>
        <Size>
            <X>33</X>
            <Y>33</Y>
        </Size>
        <TopLeft>
            <X>0</X>
            <Y>176</Y>
        </TopLeft>
    </ImageAreaTemplate>


    <WindowTemplate>
        <Name>new_quest</Name>
        <WindowId>NewQuest</WindowId>
        <CloseButton>true</CloseButton>
        <MoveButton>true</MoveButton>
        <TopRightResizeButton>false</TopRightResizeButton>
        <BottomRightResizeButton>false</BottomRightResizeButton>
        <BottomLeftResizeButton>false</BottomLeftResizeButton>
        <ResizeButtonOffsetX>0</ResizeButtonOffsetX>
        <ResizeButtonOffsetY>0</ResizeButtonOffsetY>
        <TitleWidth>300</TitleWidth>
        <TitleHeight>18</TitleHeight>
        <Width>300</Width>
        <Height>380</Height>
        <ResizeableWidth>0</ResizeableWidth>
        <ResizeableHeight>0</ResizeableHeight>
        <ResizeableTwoWayWidth>0</ResizeableTwoWayWidth>
        <ResizeableTwoWayHeight>0</ResizeableTwoWayHeight>
        <MinWidth>0</MinWidth>
        <MinHeight>0</MinHeight>
        <ContextTemplateName></ContextTemplateName>


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>2</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>296</Width>
            <Height>200</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>0</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>300</Width>
            <Height>204</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>4</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>new_quest_title</Adapter>
        </LabelDef>


        <TextAreaDef>
            <ControlId>1000</ControlId>
            <Position>
                <X>7</X>
                <Y>20</Y>
            </Position>
            <TemplateName>nobg_textarea</TemplateName>
            <AdapterName>new_quest_text</AdapterName>
            <HasHotspots>false</HasHotspots>
            <MaxCharacters>32768</MaxCharacters>
            <Width>284</Width>
            <Height>180</Height>
        </TextAreaDef>


        <!--Récompenses-->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>208</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>80</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>206</Y>
            </Position>
            <TemplateName>dlg_sm_title_noresize</TemplateName>
            <Width>300</Width>
            <Height>84</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>0</X>
                <Y>210</Y>
            </Position>
            <Alignment>
                <CenterHorizontally>true</CenterHorizontally>
            </Alignment>
            <Color>
                <R>255</R>
                <G>245</G>
                <B>199</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>300</Width>
            <Height>13</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>Récompenses</Data>
        </LabelDef>


        <ImageAreaDef>
            <Position>
                <X>13</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>47</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>81</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>115</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>149</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>183</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>217</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>251</X>
                <Y>230</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <IconDef>
            <ControlId>1010</ControlId>
            <Position>
                <X>13</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward0</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc0</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1011</ControlId>
            <Position>
                <X>47</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward1</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc1</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1012</ControlId>
            <Position>
                <X>81</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward2</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc2</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1013</ControlId>
            <Position>
                <X>115</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward3</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc3</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1014</ControlId>
            <Position>
                <X>149</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward4</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc4</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1015</ControlId>
            <Position>
                <X>183</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward5</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc5</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1016</ControlId>
            <Position>
                <X>217</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward6</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc6</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1017</ControlId>
            <Position>
                <X>251</X>
                <Y>230</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_reward7</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_reward_desc7</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <!-- exp -->


        <StatusBarDef>
            <ControlId>1002</ControlId>
            <Position>
                <X>20</X>
                <Y>269</Y>
            </Position>
            <TemplateName>exp_bubbles</TemplateName>
            <AdapterName>new_quest_exp_coarse</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <StatusBarDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>20</X>
                <Y>277</Y>
            </Position>
            <TemplateName>blue_status</TemplateName>
            <AdapterName>new_quest_exp_fine</AdapterName>
            <Width>90</Width>
        </StatusBarDef>


        <!--OR-->


        <ImageAreaDef>
            <Position>
                <X>134</X>
                <Y>267</Y>
            </Position>
            <TemplateName>platinum_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>176</X>
                <Y>267</Y>
            </Position>
            <TemplateName>gold_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>218</X>
                <Y>267</Y>
            </Position>
            <TemplateName>silver_decal</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>260</X>
                <Y>267</Y>
            </Position>
            <TemplateName>copper_decal</TemplateName>
        </ImageAreaDef>


        <LabelDef>
            <Position>
                <X>127</X>
                <Y>274</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>new_quest_platinum</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>169</X>
                <Y>274</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>new_quest_gold</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>211</X>
                <Y>274</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>new_quest_silver</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>253</X>
                <Y>274</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>35</Width>
            <Height>16</Height>
            <MaxCharacters>128</MaxCharacters>
            <Adapter>new_quest_copper</Adapter>
        </LabelDef>


        <!-- Options -->


        <FullResizeImageDef>
            <Position>
                <X>2</X>
                <Y>291</Y>
            </Position>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>296</Width>
            <Height>62</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>0</X>
                <Y>290</Y>
            </Position>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>300</Width>
            <Height>65</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>9</X>
                <Y>298</Y>
            </Position>
            <TemplateName>dlg_interior_large</TemplateName>
            <Width>283</Width>
            <Height>12</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>7</X>
                <Y>296</Y>
            </Position>
            <TemplateName>dlg_sm_notitle</TemplateName>
            <Width>287</Width>
            <Height>16</Height>
        </FullResizeImageDef>


        <LabelDef>
            <Position>
                <X>15</X>
                <Y>298</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>256</Width>
            <Height>15</Height>
            <MaxCharacters>128</MaxCharacters>
            <Data>En option :</Data>
            <Adapter>none</Adapter>
        </LabelDef>


        <LabelDef>
            <Position>
                <X>220</X>
                <Y>298</Y>
            </Position>
            <Color>
                <R>255</R>
                <G>255</G>
                <B>255</B>
                <A>255</A>
            </Color>
            <FontName>arial9</FontName>
            <Width>95</Width>
            <Height>15</Height>
            <MaxCharacters>16</MaxCharacters>
            <Adapter>new_quest_opt_reward_count</Adapter>
        </LabelDef>


        <ImageAreaDef>
            <Position>
                <X>13</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>47</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>81</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>115</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>149</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>183</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>217</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>251</X>
                <Y>317</Y>
            </Position>
            <TemplateName>reward_frame_template</TemplateName>
        </ImageAreaDef>


        <IconDef>
            <ControlId>1018</ControlId>
            <Position>
                <X>13</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward0</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc0</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1019</ControlId>
            <Position>
                <X>47</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward1</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc1</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1020</ControlId>
            <Position>
                <X>81</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward2</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc2</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1021</ControlId>
            <Position>
                <X>115</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward3</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc3</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1022</ControlId>
            <Position>
                <X>149</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward4</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc4</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1023</ControlId>
            <Position>
                <X>183</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward5</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc5</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1024</ControlId>
            <Position>
                <X>217</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward6</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc6</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <IconDef>
            <ControlId>1025</ControlId>
            <Position>
                <X>251</X>
                <Y>317</Y>
            </Position>
            <ToolTipID>38</ToolTipID>
            <TemplateName>plain_icon_large</TemplateName>
            <AdapterName>new_quest_opt_reward7</AdapterName>
            <IconId>0</IconId>
            <Data></Data>
            <Width>32</Width>
            <Height>32</Height>
            <LabelAdapterName>new_quest_opt_reward_desc7</LabelAdapterName>
            <HideLabel>1</HideLabel>
        </IconDef>


        <!--bas-->


        <FullResizeImageDef>
            <Position>
                <X>69</X>
                <Y>2</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_interior_small</TemplateName>
            <Width>162</Width>
            <Height>22</Height>
        </FullResizeImageDef>


        <FullResizeImageDef>
            <Position>
                <X>67</X>
                <Y>0</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>dlg_background_noresize</TemplateName>
            <Width>166</Width>
            <Height>25</Height>
        </FullResizeImageDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>bottom_endcap_left</TemplateName>
        </ImageAreaDef>


        <ImageAreaDef>
            <Position>
                <X>22</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>bottom_endcap_right</TemplateName>
        </ImageAreaDef>


        <ButtonDef>
            <ControlId>1003</ControlId>
            <Position>
                <X>87</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Valider</Label>
            <OnClickEvent>NewQuestAccept</OnClickEvent>
        </ButtonDef>


        <ButtonDef>
            <ControlId>1004</ControlId>
            <Position>
                <X>87</X>
                <Y>5</Y>
            </Position>
            <Alignment>
                <OffsetBottom>true</OffsetBottom>
                <OffsetRight>true</OffsetRight>
            </Alignment>
            <TemplateName>button_large</TemplateName>
            <Label>Annuler</Label>
            <OnClickEvent>NewQuestDecline</OnClickEvent>
        </ButtonDef>


    </WindowTemplate>


</Root_Element>
